[CentOS] can't install rrdtool, problems with dependancies

Rudi Ahlers rudiahlers at gmail.com
Fri Jan 23 20:09:53 UTC 2009


On Fri, Jan 23, 2009 at 2:19 PM, Kai Schaetzl <maillists at conactive.com> wrote:
> Rudi Ahlers wrote on Fri, 23 Jan 2009 13:17:39 +0200:
>
>> Error: Missing Dependency: perl(RRDp) is needed by package rrdtool
>> Error: Missing Dependency: perl(RRDs) is needed by package rrdtool
>
> I think you need perl-rrdtool as well.
>
> Kai
>
> --
> Kai Schätzl, Berlin, Germany
> Get your web at Conactive Internet Services: http://www.conactive.com
>
>
>
> _______________________________________________


Yes, I know I need to install perl-rrdtool but get the same error when
doing so.

-- 

Kind Regards
Rudi Ahlers


More information about the CentOS mailing list